## ev-properties-dialog

ev-properties-dialog

## Functions

GtkWidget * | ev_properties_dialog_new ()
void | ev_properties_dialog_set_document ()

## Types and Values

| EvPropertiesDialog
| EvPropertiesDialogClass
| EvPropertiesDialogPrivate

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── EvPropertiesDialog

## Implemented Interfaces

EvPropertiesDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### ev_properties_dialog_new ()

    GtkWidget *
    ev_properties_dialog_new (void);

### ev_properties_dialog_set_document ()

    void
    ev_properties_dialog_set_document (EvPropertiesDialog *properties,
                                       const gchar *uri,
                                       EvDocument *document);

## Types and Values

### EvPropertiesDialog

    typedef struct _EvPropertiesDialog EvPropertiesDialog;

### EvPropertiesDialogClass

    typedef struct _EvPropertiesDialogClass EvPropertiesDialogClass;

### EvPropertiesDialogPrivate

    typedef struct _EvPropertiesDialogPrivate EvPropertiesDialogPrivate;